.bg-primary{
	background: #7EBE43;
    padding: 10px 0px;
	color: #ffffff;
}
.sticky-header .header-bottom{
	
}
.header-contact a{
	margin-left: 10px;
}
.minicart-wrapper .action.showcart .minicart-icon{
	font-size: 16px;
}
.footer .widget.contact-info li {
	color: #ffffff;
}
.brand-carousel .owl-item {
    margin: 0px 20px;
    text-align: center;
}
.page-header.type14 .navigation:not(.side-megamenu) .level0 .level-top{
	padding: 20ppx 16px !important;
	color: #ffffff !important;
}
.header-bottom{
	background: #2e2e2e;
}
.page-header.type14 .search-area a.search-toggle-icon{
	color: #ffffff !important;
}
.page-header.type14.sticky-header .header-row .header-left{
	flex: unset!important;
}
.page-header.type14.sticky-header .nav-sections{
	background: #2e2e2e !important;
}
.page-header.type14.sticky-header .header-bottom .header-row{
	background: #2e2e2e !important;
}


.quick-link-box {
  max-width: 800px;
  width: 100%;
  margin: 0 auto;

  .search-bar-title {
    margin-bottom: 60px;

    @media (max-width: 767px) {
      margin-bottom: 30px;
    }
  }

  .circle-box {
    &-items {
      width: 11em;
      height: 11em;
      padding: 30px 40px 0 40px;

      &-link {
        font-size: 12px;
        margin-top: 10px;
        display: inline-block;
      }
    }
  }
}

.circle-caption {
  padding-top: 12px;
  display: inline-block;
  @media (max-width: 767px) {
    font-size: 14px;
  }
}

.customer-wrapper {
  .container {
    max-width: 1130px !important;
  }
}

.search-faqs {
  margin-top: 60px;

  &-title {
    margin-bottom: 10px;
  }

  .faq-circles {
    margin-top: 80px;
    text-align: center;
  }
}

.browse-wrapper {
  border-top: 2px solid #4d4d50;
  margin-bottom: 30px;
  padding-top: 30px;
  @media (max-width: 767px) {
    margin-bottom: 20px;
    padding-top: 0;
  }

  .mid-content {
    .img-responsive {
      @media (min-width: 1024px) {
        margin: 0 auto;
      }
    }

    .mid-data {
      justify-content: center;
      @media (max-width: 767px) {
        margin-top: 30px;
      }
    }
  }

  &-data {
    h2 {
      @media (max-width: 767px) {
        font-size: 26px;
      }
    }
  }
}

.quick-category {
  @media (max-width: 767px) {
    margin-top: 60px;
  }

  .quick-link-box {
    max-width: 100%;

    .circle-box {
      margin: 0 0 50px;

      &-items {
        padding: 15px;
        @media (min-width: 768px) and (max-width: 1023px) {
          width: 9em;
          height: 9em;
        }
        @media (max-width: 767px) {
          width: 7em;
          height: 7em;
        }
      }
    }

    .owl-stage-outer {
      .owl-item {
        text-align: center;
      }
    }
  }
}

.cms-product-support {
  .browse-wrapper {
    border: 0;

    @media (min-width: 1200px) {
      width: 70%;
      margin: 0 auto 30px auto;
    }
  }

  .look-email {
    &-data {
      max-width: 100%;
      text-align: center;
    }

    &-title {
      @media (min-width: 1025px) {
        font-size: 50px;
      }
    }
  }
}

/* Global Boxes */
.circle-box {
  display: inline-block;
  width: 100%;
  margin: 0 0 80px;

  &-items {
    display: inline-block;
    width: 13em;
    height: 13em;
    background-color: #E6E6E6;
    border-radius: 0;
    padding: 20px 40px 0 40px;
    text-align: center;
    position: relative;
    z-index: 1;
    overflow: hidden;
    transition: all 0.5s cubic-bezier(.46,.03,.52,.96);

    img {
      margin: 0 auto;
    }

    &::after {
      content: "";
      position: absolute;
      z-index: -1;
      display: block;
      border-radius: 0;
      left: -50%;
      right: -50%;
      top: -150%;
      bottom: -150%;
      transform: scale(0, 0);
    }

    &:hover {
      &::after {
        background-color: #F5B34A;
        transform: scale(1, 1);
        transition: all 0.3s ease-out;
      }
    }

    a {
      color: #4d4d50;
      @media (min-width: 768px) {
        font-size: 18px;
      }

      &:hover {
        color: #fff;
      }
    }
  }
}

